body, div, span, td, hr, input, img, a, hr, h1, h2, p {
	margin:0;
	padding:0;
	text-decoration:none;
	font-family:"Courier New", Courier, monospace;

}

#main_content a {
	color:#666;
	text-decoration:underline;
}
#main_content a:hover {
	text-decoration:none;
	color:#1b6bc8;
}


#main td {
		vertical-align:top;
}
#head {
	background:url(../images/head_bak.jpg);
	height:372px;
	width:980px;
	padding-left:10px;
	padding-right:10px;
}
#body {
	width:963px;
	background-repeat:no-repeat;

}

#footer {
	height:76px;
	width:100%;
	margin:0px auto;
	background:#f5f1f2;
	position:fixed;
	bottom:0px;
	z-index:50;

	



}
#paslaugos {
	padding-top:15px;

}
#paslaugos span {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}

#telefonai {
	margin-top:15px;
	margin-left:40px;
	font-family:calibri;
	font-size:15px;
	color:#0096ff;
}

h2 {
	font-size:13px;
	padding:0;
	margin:0;
	cursor:pointer;
	display:block;
	font-weight:100;
}
h1 {
	color: #777;
	font-size: 24px;
	line-height:22px;
	font-weight: bold;
	margin-bottom:10px;
}
#main_content {
	color:#5f5f5f;
	width:963px;
}
hr {
	border:0px;
	border-top:1px solid #ccc;
	border-bottom:1px solid #fff;
	border-left:0;
	margin-bottom:10px;

}
.date_content {
	float:right;
	font-size:11px;
	font-weight:normal;

}
#left_con {
	float:left;
	width:458px;
	margin-right:10px;

}
.cotainer_news_in_page {
	margin-bottom:20px;
background:#e7e6e6;
	border:1px solid #ccc;
	padding:10px;
-moz-border-radius: 5px;
border-radius: 5px;
}
p {
	line-height:13px;
	margin-bottom:7px;
}
#right_con {
	float:right;
	width:458px;
	margin-left:10px;


}
.image_main_content {
	float:left;
	border:1px solid #aaa; 
	margin-right:30px;
}
#copyright {
	font-size:12px;
	color:#ddd;
	margin-right:30px;
	padding-top:10px;
	float:right;
}
#b_primus {
	float:right;
	font-size:12px;
	color:#ddd;
	padding-top:10px;
	margin-right:30px;
}
.table_left {
	width:234px;
}
.table_right {
	width:723px;
}
#b_primus a {
	text-decoration:none;
	color:#ddd;
}

#languages a{
	color:#000 !important;	
}
#languages td {
	padding:3px;
}
#paslaugos span {
	display:block;
	text-transform:none;
	text-align:left;
	margin-left:35px;
}
a:hover {
	text-decoration:underline;
	
}
#naujienu_skiltis {
	background:url(../images/naujienos.jpg);
	width:182px;
	height:112px;
	margin-left:55px;
	margin-top:15px;
}
#naujienu_head a {
	color:#0096FF;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:31px;
	padding-left:10px;
}
#naujienu_body {
	padding-left:5px;
	padding-right:5px;
	height:81px;
	width:172px;
	overflow:hidden;
	position:relative;
}
.date {
	color:#999;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	display:block;
}
.tittle a {
	color:#333;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
}
.cotainer_news hr {
	border-bottom:1px solid #fff;
	border-top:1px solid #0096FF;
	border-left:0;
	margin-bottom:0px;

}
.cotainer_news {
	height:81px;
	width:172px;

	padding-top:15px;
}
#all_news {
	position:absolute;
	margin-top:0px;
}

.n_content {
	font-size:13px;
	padding-top:5px;
}
.n_content p {
	margin:0px;
	padding:0px;
}
.n_content_image {
	width:100px;
	height:100px;
	overflow:hidden;
	border:1px solid #aaa;
	float:left;
	margin-top:5px;
	margin-right:10px;
}
.n_content_image div {
	width:100px;
	height:100px;
	overflow:hidden;
	position:absolute;
}
.n_content_image div img {
	position:absolute;
}
#main_content a {
	display:inline;
}
#menu {
	width:963px;
	height:130px;
	position:relative;
	display:block;
	margin:0px auto;
	background:#F5F1F2;
	z-index:50;
}

.clear_float {
	float:none;
	clear:both;
}

.submenu_begin {
	background:url(../images/midlle_button.png);
	height:155px !important;
}
.submenu_begin:hover {
	background-position:0px -170px;
}
.submenu_begin h2 {
	margin-bottom:10px;
}
.atgal {
	float:left;
	background:url(../images/back.png);
	height:16px;
	background-repeat:no-repeat;
	cursor:pointer;
	margin-top:4px;
	margin-right:5px;
	width:16px;


}
.atgal:hover {
	background-position:0px -16px;

}
.kontaktu_formos img {
	margin-top:15px !important;
	margin-right:15px !important;
}
/*
Naujas dizainas
*/
body {
	font-family:"Courier New", Courier, monospace;
	font-size:13px;

	text-transform:uppercase;
	color:#999999 !important;
	background-image:url(../images/main_background.jpg);
	background-repeat:repeat-x;
	background-position:center top;
	background-color:#fff;

}
#logo {
	position:absolute;
	margin-top:30px;

}
#main {
	width:963px;




}

#adresas {
	color:#c4c6c8;
	font-family:arial;
	font-size:13px;
	margin-top:5px;
}
.all_menu{
	margin-right:20px;
}
.menu_button {
	height:130px;
	font-weight:bold;
	float:right;
	color: #F2F3F6 !important;
	font-size:18px;
	margin-left:5px;
	margin-right:5px;
	margin-top:-5px;
}
.menu_button<:first-child{
	margin-right:20px;
}
.menu_button_separate{
	display:inline-block;
	float:right;
	width:2px;
	height:42px;
	background:url(../images/menu_button_separate.png);
	background-repeat:no-repeat;
	background-position:center;
	margin-top:10px;
}
.menu_button span {

	font-size:11px;	
}
.menu_button a {
	text-transform:uppercase;
	font-size:13px;
	display:block;
	height:15px;
	background-position:center 0px;
	background-repeat:no-repeat;
	min-width:92px;
	padding-top:115px;
	text-align:center;

}
.menu_button a:hover {
	background-position:center -114px;
}
.active_menu_button.menu_button a {
	background-position:center -114px;	
}
.menu_1 a {
	background:url(../images/menu_1.png);
}
.menu_5 a:hover{
	background-position:center -115px;
}
.active_menu_button.menu_5 a {
	background-position:center -115px;	
}
.menu_6 a:hover {
	background-position:center -116px;
}

.active_menu_button.menu_6 a {
	background-position:center -116px;	
}

.menu_2 a {
	background:url(../images/menu_2.png);
}
.menu_3 a {
	background:url(../images/menu_3.png);
	background-position:-2px 0px;
}
.menu_4 a {
	background:url(../images/menu_4.png);
	background-position:6px 0px;
}
.menu_5 a {
	background:url(../images/menu_5.png);
	background-position:2px 0px;
}
.menu_6 a {
	background:url(../images/menu_6.png);
}
a {
	display:block;
	font-family:"Courier New", Courier, monospace;
	color:#999;
}
img {
	border:0px;
}
a:hover {
	text-decoration:none;
}


.kontaktu_info {
	margin-top:30px;
	margin-bottom:30px;
}
#languages {
	position:absolute;


	font-family:Arial, Helvetica, sans-serif;
	text-transform:uppercase;
	font-size:12px;

}
#languages a {
	color:#ccc !important;
}
#languages a:hover {
	color:#1b6bc8 !important;
}

.status_icon {
	text-align:left;
	width:104px;
	height:30px;
	position:absolute;
	color:#fff;
	font-weight:bold;
	text-transform:uppercase;
	font-size:15px;
	margin-left:12px;
	margin-top:-30px;
	z-index:10;
	line-height:30px;
}

.likeas_laikas2 {
	float:left;

}

.head_word {
	float:left;
	font-size:16px;
	font-weight:bold;
	color:#555;
	margin-left:10px;
	line-height:30px;
}



.table_left_bg{
	float:left;
	width:234px;
	height:393px;
	background:url(../images/table_left_bg.png);
	background-repeat:repeat-x;
}
.table_right_top_bg{
	float:left;
	width:723px;
	height:21px;
	background:url(../images/table_right_top.png);
	background-repeat:no-repeat;
}
.table_center_bg{
	float:left;
	width:709px;
	min-height:346px;

}
.table_right_bottom_bg{
	float:left;
	width:723px;
	height:23px;
	background:url(../images/table_right_bottom.png);
	background-repeat:no-repeat;
}
.languages{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fff;
	padding-left: 5px;
	margin-top: 20px;
	z-index:999999;
}
.logo{
	position:absolute;
	width:266px;
	height:94px;
	background:url(../images/logo.png);
	background-repeat:no-repeat;
	margin-left:15px;
	margin-top: 73px;
	z-index:20;
}
.by_logo{
	font-size:12px;
	color:#58595a;
	text-align:center;
	margin-bottom:57px;
	margin-top:63px;
}
.contact{
	font-size:15px;
	color:#58595a;
	margin-left:32px;
	margin-bottom: 33px;
}
.front_inf_header{
	width:198px;
	height:40px;
	background:url(../images/front_inf_header.png);
	background-repeat:no-repeat;
	margin-left:18px;
	text-align:center;
	color:#fff;
	font-size:18px;
	line-height:30px;
	font-weight:bold;
	margin-bottom:12px;
}
.front_inf{
	font-size:13px;
	line-height:12px;
	color:#58595a;
	margin-left:32px;
	margin-right:20px;
}

/* ---------------------------------------------------- */

#main {
	z-index:9 !important;
	position:relative;
}

.medis {
	width:508px;
	height:537px;
	background:url(../images/medis.png);
	position:absolute;
	display:block;
	margin-left:-840px;
	top:260px;
	z-index:9999;

}
.languages a {
	display:inline;
}
#content_middle {
	position:absolute;
	z-index:0;
	margin-left:0px;
	margin-top:21px;
	width:723px;
}
.table_right_middle {
	position:relative;
	z-index:10;
}
.left_back {
	width:107px;
	height:100%;
	background:url(../images/left_back.jpg);
	position:fixed;
	left:0px;
	top:0px;
	z-index:70;
}
.right_back {
	width:109px;
	height:100%;
	background:url(../images/right_back.jpg);
	right:0px;
	top:0px;
	position:fixed;
	z-index:70;
}
.home_page {
	width:775px;
	height:532px;
	background:url(../images/home_back.png);
	margin-left:140px;
	z-index:80;


}
.home_debesi {
	width:775px;
	height:147px;
	background:url(../images/debesi.jpg);
	position:absolute;
	margin-left:150px;
}
.second_footter {
	width:100%;
	height:30px;
	background:#F5F1F2;
	margin-top:-51px;
	position:relative;
	height:120px;

}
.home_text {
	width:211px;
	height:134px;
	background:url(../images/home_text.jpg);
	position:absolute;
	margin-top:190px;
	margin-left:10px;
	
}
.home_icon {

	position:absolute;
}
.made_to_love {
	background:url(../images/made_to_love.png);
	background-repeat:no-repeat;
	margin-top:120px;
	margin-left:250px;
	width:110px;
	height:90px;
	background-position:-45px -33px;
	cursor:pointer;
}
.made_to_love:hover {
	background-position:45px 33px;
}
.about {
	background:url(../images/about.png);
	background-repeat:no-repeat;
	margin-top:70px;
	margin-left:360px;
	width:65px;
	height:120px;
	background-position:-17px -58px;
	cursor:pointer;
}
.about:hover {
	background-position:17px 58px;
}
.blog {
	background:url(../images/blog.png);
	background-repeat:no-repeat;
	margin-top:40px;
	margin-left:450px;
	width:65px;
	height:70px;
	background-position:17px -100px;
	cursor:pointer;
}
.blog:hover {
	background-position:17px 0px;
}
.services {
	background:url(../images/services.png);
	background-repeat:no-repeat;
	margin-top:220px;
	margin-left:295px;
	width:100px;
	height:90px;
	background-position:17px -100px;
	cursor:pointer;
}
.services:hover {
	background-position:28px 13px;
}
.installations {
	background:url(../images/instalations.png);
	background-repeat:no-repeat;
	margin-top:140px;
	margin-left:440px;
	width:65px;
	height:95px;
	background-position:17px -100px;
	cursor:pointer;
}
.installations:hover {
	background-position:15px 35px;
}
.portfolio {
	background:url(../images/portfolio.png);
	background-repeat:no-repeat;
	margin-top:110px;
	margin-left:510px;
	width:65px;
	height:95px;
	background-position:17px -100px;
	cursor:pointer;
}
.portfolio:hover {
	background-position:15px 30px;
}
.contact {
	background:url(../images/contact.png);
	background-repeat:no-repeat;
	margin-top:270px;
	margin-left:405px;
	width:85px;
	height:90px;
	background-position:17px -100px;
	cursor:pointer;
}
.contact:hover {
	background-position:17px 28px;
}
.facebook {
	background:url(../images/facebook.png);
	background-repeat:no-repeat;
	margin-top:180px;
	margin-left:580px;
	width:110px;
	height:55px;
	background-position:17px -100px;
	cursor:pointer;
}
.facebook:hover {
	background-position:33px 0px;
}
.twitter {
	background:url(../images/twitter.png);
	background-repeat:no-repeat;
	margin-top:240px;
	margin-left:500px;
	width:110px;
	height:55px;
	background-position:17px -100px;
	cursor:pointer;
}
.twitter:hover {
	background-position:0px 5px;
}
.submenu_holder {
	width:100%;
	background:#f5f1f2;
	display:block;
	visibility:hidden;
	margin-top:-600px;
	
}
.submenu_holder a {
	line-height:22px;
	height:22px;
	padding:0px;
	font-size:11px;
	background:none;
	font-weight:normal !important;
	padding-left:5px;
	padding-right:5px;
}
.submenu_holder a:hover {
	color:#000;
}
.submenu_holder_holder {
	position:absolute;
}
.inside_content {
	display:block;
	margin-top:30px;
}
.inside_content a {
	text-decoration:none !important;
}
.inside_content h1 {
	font-size:16px !important;
	color:#999;
	margin-bottom:25px !important;
}
.seaprator_line {
	display:block;
	width:643px;
	margin:10px auto;
	height:20px;
}
.separator_1 {
	background:url(../images/separator_1.jpg);
}
.separator_2 {
	background:url(../images/separator_2.jpg);
}
.separator_3 {
	background:url(../images/separator_3.jpg);
	height:25px;
}
.separator_4 {
	background:url(../images/separator_4.jpg);
}
.separator_5 {
	background:url(../images/separator_5.jpg);
}
.thumb_holder {
	text-align:center;
}
#image {
	overflow:hidden;
	display:block;
	position:relative;

	width:706px;
	height:455px;
}
.fb_bottom {
	width:105px;
	height:67px;
	background:url(../images/fb_bottom.png);
	position:absolute;
	margin-left:830px;
	margin-top:5px;
	z-index:50;
}
.tw_bottom {
	width:119px;
	height:43px;
	background:url(../images/tw_bottom.png);
	position:absolute;
	margin-top:20px;
	margin-left:10px;
	z-index:50;
}
.second_footter {
	width:2000px;
	margin-left:-400px;
}
.con_form span {
	padding-right:15px;
}
.send_contact {
	height:40px;
	width:105px;
	background:url(../images/send_contact.png);
	cursor:pointer;
	border:0px;
	padding-right:5px;
	text-align:right;
	color:#999;
	float:right;
	margin-right:10px;
	margin-top:5px;
}
.active_thumb {
	border:1px solid #000 !important;
}
.bottom_blender {
	width:963px;
	height:20px;
	position:relative;
	margin-top:-20px;
	background:url(../images/bottom_blender.png);
	background-position:0px -20px;
}
.top_blender {
	width:963px;
	height:80px;
	position:absolute;
	margin-top:130px;
	background:url(../images/top_blender.png);
}